Mailinglist Archive: opensuse (1355 mails)

< Previous Next >
Re: [opensuse] mozilla-nss update


On 26/06/18 23:46, Dave Howorth wrote:
I just went to YaST Online Update and see a bunch of updates available.
When I click on Accept, a box pops up advising me that an update to
mozilla-nss has also been changed to resolve dependencies. I have
3.36.1-47.1 and it wants to install 3.36.4-50.1.

What I can't find is how to see what dependency would be broken, or why
this update is only listed as an 'automatic' one and not in the list of
available updates, so I can't see what problems it is supposed to fix.

How can I access that information?


So from a basic guess, I can confirm that the Firefox update is what
requires the updated version of mozilla-nss, from general knowledge I
can also tell you that the update will just have updated security
certificates etc.

--

Simon Lees (Simotek) http://simotek.net

Emergency Update Team keybase.io/simotek
SUSE Linux Adelaide Australia, UTC+10:30
GPG Fingerprint: 5B87 DB9D 88DC F606 E489 CEC5 0922 C246 02F0 014B

< Previous Next >
Follow Ups
References